.u-section-1 .u-sheet-1 {
  min-height: 187px;
}

.u-section-1 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  letter-spacing: 6px;
  margin: 14px auto 0 16px;
}

.u-section-1 .u-text-2 {
  font-family: Recoleta-RegularDEMO;
  margin: 16px auto 30px 16px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }
} .u-section-2 {
  min-height: 1035px;
}

.u-section-2 .u-image-1 {
  height: 559px;
  margin-top: 35px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 113px;
  }
}@font-face {
  font-family: 'blockberthold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/blockberthold.otf);
}@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}